body {
  padding-left: 11em;
  font-family: Candara, "Times New Roman",
        Times, serif;
  color: black;
 background-color: blueviolet;
}

h1{
	position: relative;
  top:  20px;
  left: 300px;

}

h2{
	position: relative;
  top:  100px;
  left: 40px;
  border-color:red;
border-style:solid;
border-width:2px;
padding:10px;
	
}

p{
position: relative;
  top:  100px;
  left: 40px;
  border-color:black;
border-style:solid;
border-width:2px;
padding:10px;
}


.barsa{
	position: relative;
  top:  160px;
  left: 50px;
	
}
.main{
	background-image:url("campo.jpg");
	
position: relative;
  width:45%;
	
}